admin_supplier_refresh_product_supplier_combination_form:
    path:     /refresh-product-supplier-combination-form/{idProduct}/{supplierIds}
    methods:  [GET]
    defaults:
        _controller: PrestaShopBundle:Admin/Supplier:refreshProductSupplierCombinationForm
        supplierIds: 0
        idProduct: 0
    requirements:
        idProduct: \d+

